<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.481000900269</MDI>
      <MDI key="STATISTICS_MEAN">0.30728965965239</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.806999206543</MDI>
      <MDI key="STATISTICS_STDDEV">6.0730345262335</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
